.container-fluid
{
  width: 100%;
  display: flex;
  background: #324161;
  color: white;
  border-top-left-radius: none;
  border-bottom-left-radius: none;
  border-radius: none;
  border-bottom-right-radius: none;
  border-top-right-radius: none;
  border: none;
  padding-bottom: 200px;
  margin-top: 200px;

}



ul{
  list-style: none;
  display: flex;
}
